# where the state information will be saved.
$seekfilesdir = '/usr/local/nagios/var/tmp';

# where protocols with found patterns will be stored.
$protocolsdir = '/usr/local/nagios/var/tmp';

$scriptpath = '/usr/local/nagiosprod/libexec';
$postscript = 'custom_mail_alert.pl';
$postscriptparams = '--sender jess@place.com --recpt jess@otherplace.com --subject "Blah blah" --message "Something...\n" --log-file /usr/local/nagios/var/tmp/my/seek/file --display-name "Jess Portnoy"';

@searches = (
  {
    tag => 'MY_TAG',
    logfile =>'/var/log/loggie.log',
    criticalpatterns => '^Meaning of life.*42$',
    rotation => '/var/log/loggie.log\d*',
  }
)
